<?php

include '../php/classes/page.php';
$page = new Page();
$page->init_user();

# make sure the user is logged in before he has access to the
# admin section
if(!$page->user()->check_role('admin'))
{
	$page->addMessage('You must login to use the administrator pages.');
	$page->display('menu',false);
	$page->content('admin/login.php');
}
else
	$page->content('admin/whoweare.php');

$page->attr('title','Discipling the Nations: Administrator Area: Who We Are');
$page->menu('admin/menu.php');
$page->addCSSFile('admin.css');

$page->process();

?>